# Active Single Assets

The endpoint returns the index symbols that you can use when you query other endpoints. The endpoint does not require an API key and does not accept any parameters.

&#x20;**Example URL**&#x20;

{% embed url="<https://www.vinterapi.com/api/v3/active_single_assets/>" %}

## Response Fields

<table><thead><tr><th width="132">Field</th><th width="120.33333333333331">Type</th><th>Description</th></tr></thead><tbody><tr><td>symbol</td><td>string</td><td>The index symbol</td></tr><tr><td>contrib</td><td>array</td><td>Contributing markets, the market symbol is constructed as "base currency"-"quote currency"-"exchange"</td></tr></tbody></table>

<mark style="color:blue;">`GET`</mark> `https://vinterapi.com/api/v3/active_single_assets/`

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
  "result": "success",
  "message": "Success",
  "data": [
    {
      "symbol": "waves-usd-p-d",
      "contrib": [
        "waves-usd-p-r"
      ]
    }
  ],
  "params": {
    
  }
}
```

{% endtab %}
{% endtabs %}

### [Try the API](https://vinterapi.com/apidocs)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/single-assets-reference-rates/active-single-assets.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
